Subject: Re: Puns

From: [email-masked]
Date: Sat, 09 Jun 2001 23:18:04 -0000

well i think the whole point of lojban is to reduce the confusion 
that leads to puns. i'm sure it's still possible to have a pun-like 
joke in lojban...but hopefully (by design) a lot harder than in 
english.

--- In lojban@y..., Arnott Jennifer <tangentvector@y...> wrote:
> Just one, to the point question: How are puns possible
> in Lojban?
> 
> ____________________________________________________________
> Do You Yahoo!?
> Get your free @yahoo.co.uk address at http://mail.yahoo.co.uk
> or your free @yahoo.ie address at http://mail.yahoo.ie